.modal-backdrop {
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  left:0;
  z-index:;
  background-color:;
}
.modal-backdrop.fade { opacity:0; }
.modal-header {
  padding:9px 15px;
  border-bottom:1px solid #eee;
}
.modal-header .close { margin-top:2px; }
.modal-header h3 {
  margin:0;
  line-height:30px;
}
.modal-body {
  width:98%;
  position:relative;
  max-height:400px;
  padding:1%;
}
.modal-body iframe {
  width:100%;
  max-height:none;
  border:0 !important;
}
.modal-form { margin-bottom:0; }
.modal-footer {
  padding:14px 15px 15px;
  margin-bottom:0;
  text-align:right;
  background-color:#f5f5f5;
  border-top:1px solid #ddd;
  clear:both;
}
.modal-footer .btn + .btn {
  margin-left:5px;
  margin-bottom:0;
}
.modal-footer .btn-group .btn + .btn { margin-left:-1px; }
.modal-footer .btn-block + .btn-block { margin-left:0; }
.popover {
  position:absolute;
  top:0;
  left:0;
  z-index:;
  display:none;
  max-width:276px;
  padding:1px;
  text-align:left;
  background-color:#fff;
  -webkit-background-clip:padding-box;
  -moz-background-clip:padding;
  background-clip:padding-box;
  border:1px solid #ccc;
  border:1px solid rgba(0,0,0,0.2);
  white-space:normal;
}
.popover.top { margin-top:-10px; }
.popover.right { margin-left:10px; }
.popover.bottom { margin-top:10px; }
.popover.left { margin-left:-10px; }
.popover-title {
  margin:0;
  padding:8px 14px;
  font-size:14px;
  font-weight:normal;
  line-height:18px;
  background-color:#f7f7f7;
  border-bottom:1px solid #ebebeb;
}
.popover-title:empty { display:none; }
.popover-content { padding:9px 14px; }
.popover .arrow, .popover .arrow:after {
  position:absolute;
  display:block;
  width:0;
  height:0;
  border-color:transparent;
  border-style:solid;
}
.popover .arrow { border-width:11px; }
.popover .arrow:after {
  border-width:10px;
  content:"";
}
.popover.top .arrow {
  left:50%;
  margin-left:-11px;
  border-bottom-width:0;
  border-top-color:#999;
  border-top-color:rgba(0,0,0,0.25);
  bottom:-11px;
}
.popover.top .arrow:after {
  bottom:1px;
  margin-left:-10px;
  border-bottom-width:0;
  border-top-color:#fff;
}
.popover.right .arrow {
  top:50%;
  left:-11px;
  margin-top:-11px;
  border-left-width:0;
  border-right-color:#999;
  border-right-color:rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
  left:1px;
  bottom:-10px;
  border-left-width:0;
  border-right-color:#fff;
}
.popover.bottom .arrow {
  left:50%;
  margin-left:-11px;
  border-top-width:0;
  border-bottom-color:#999;
  border-bottom-color:rgba(0,0,0,0.25);
  top:-11px;
}
.popover.bottom .arrow:after {
  top:1px;
  margin-left:-10px;
  border-top-width:0;
  border-bottom-color:#fff;
}
.popover.left .arrow {
  top:50%;
  right:-11px;
  margin-top:-11px;
  border-right-width:0;
  border-left-color:#999;
  border-left-color:rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
  right:1px;
  border-right-width:0;
  border-left-color:#fff;
  bottom:-10px;
}
html {
  height:100%;
  margin-bottom:1px;
  overflow-y:scroll;
}
body {
  background-color:#ffffff;
  height:100%;
  font-family:Tahoma, Arial, Verdana, sans-serif;
  color:#606060;
  font-size:12px;
  text-align:justify;
}
input { margin-bottom:10px; }
.braced {
  border-left:8px solid;
  border-color:#E8E8E8;
  margin:0px 0px 11px;
  padding:0px 0px 0px 10px;
}
.mix-loginlinks li { list-style:none; }
.mix-loginlinks a:link, .mix-loginlinks a:visited {
  color:#DD196B;
  text-decoration:none;
}
.mix-loginlinks a:hover {
  color:#DD196B;
  text-decoration:underline;
}
.float-left, .pull-left { float:left; }
.pull-right, .float-right { float:right; }
.clearfix { clear:both; }
.group:before, .group:after {
  content:"";
  display:table;
}
.group:after { clear:both; }
.ie6 .group { zoom:1; }
.ie7 .group { zoom:1; }
a {
  text-decoration-line:underline;
  color:#DD196B;
}
a.link_newwindow {
  background:url("../images/jcefilemanager/newwindow.gif");
  background-repeat:no-repeat;
  background-position:0% 50%;
  padding:1px 0 1px 15px;
}
a.link_mail {
  background:url("../images/jcefilemanager/mail.gif");
  background-repeat:no-repeat;
  background-position:0% 50%;
  padding:1px 0 1px 15px;
}
a.link_archive {
  background:url("../images/jcefilemanager/archive.gif");
  background-repeat:no-repeat;
  background-position:0% 50%;
  padding:1px 0 1px 15px;
}
a.link_audio {
  background:url("../images/jcefilemanager/audio.gif");
  background-repeat:no-repeat;
  background-position:0% 50%;
  padding:1px 0 1px 15px;
}
a.link_document {
  background:url("../images/jcefilemanager/office.gif");
  background-repeat:no-repeat;
  background-position:0% 50%;
  padding:1px 0 1px 15px;
}
a.link_pdf {
  background:url("../images/jcefilemanager/pdf.gif");
  padding-left:20px;
  background-repeat:no-repeat;
  background-position:0% 50%;
  padding:1px 0 1px 15px;
}
a.link_photo {
  background:url("../images/jcefilemanager/image.gif");
  background-repeat:no-repeat;
  background-position:0% 50%;
  padding:1px 0 1px 15px;
}
a.link_video {
  background:url("../images/jcefilemanager/video.gif");
  background-repeat:no-repeat;
  background-position:0% 50%;
  padding:1px 0 1px 15px;
}
#container {
  margin:30px auto;
  width:1018px;
}
#header {
  height:100%;
  background:url(../images/header_img.jpg) no-repeat scroll left bottom transparent;
  width:1018px;
  height:383px;
  margin:0px 0px 25px;
  position:relative;
}
#logo {
  position:relative;
  top:0;
  left:10px;
}
#menulegal {
  left:200px;
  top:73px;
  position:absolute;
}
#leftpane {
  width:220px;
  margin:0px 0px 0px 8px;
}
#rightpane {
  width:755px;
  margin:0px 8px 0px 0px;
}
#bgfooter {
  background-color:#E8E8E8;
  margin-left:8px;
  margin-right:8px;
  margin-top:20px;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:20px;
  padding-right:20px;
}
a.huklogo {
  background:url(../images/logo_huk.gif) no-repeat;
  display:block;
  height:93px;
  width:176px;
}
.inmenulegal li {
  list-style:none;
  display:inline;
  font-weight:bold;
  text-decoration:none;
}
.inmenulegal a:link, .inmenulegal a:visited {
  background-color:#E8E8E8;
  margin:0px 10px 0px 0px;
  padding:3px 5px;
  color:#606060;
  text-decoration-line:none;
}
.inmenulegal a:hover {
  background-color:#DD196B;
  color:#FFFFFF;
}
.alert {
  color:#DD196B;
  border-color:#E8E8E8;
  border-style:solid;
  border-width:8px;
  padding:10px;
  margin:0px 8px 20px 8px;
}
.alert a, .alert h4 { display:none; }
.mix-newsteaser {
  background-image:linear-gradient(to bottom,#e8e8e8 0%,white 100%);
  padding:5px 10px 30px;
}
.mix-newsteaser-date {
  display:inline-block;
  width:110px;
}
.mix-pagination ul, .mix-pagination .counter {
  padding-left:10px;
  padding-right:10px;
}
.mix-pagination li {
  list-style:none;
  display:inline;
  margin-right:4px;
}
.mix-pagination li.pagination-start, .mix-pagination li.pagination-prev { margin-right:10px; }
.mix-pagination li.pagination-next, .mix-pagination li.pagination-end { margin-left:10px; }
#articles, .jcearticles { line-height:18px; }
#articles p, #articles dd, #articles ul, .jcearticles p, .jcearticles dd, .jcearticles ul {
  margin-bottom:12px;
  margin-left:0px;
}
#articles h1, #articles h2, #articles legend, .jcearticles h1, .jcearticles h2, .jcearticles legend {
  color:#DD196B;
  margin-top:0px;
  margin-bottom:20px;
  font-size:15px;
  font-weight:bold;
}
#articles h3, .jcearticles h3 {
  margin-top:14px;
  margin-bottom:14px;
  font-size:14px;
  font-weight:bold;
}
#articles h4, .jcearticles h4 {
  margin-bottom:16px;
  margin-top:16px;
  font-size:12px;
  font-weight:bold;
}
#articles ul, #articles ol, .jcearticles ul, .jcearticles ol { padding-left:40px; }
#articles span.wf_caption[style*="float:left"], #articles span.wf_caption[style*="float: left"], .jcearticles span.wf_caption[style*="float:left"], .jcearticles span.wf_caption[style*="float: left"] { margin:10px 20px 10px 0px; }
#articles span.wf_caption[style*="float:right"], #articles span.wf_caption[style*="float: right"], .jcearticles span.wf_caption[style*="float:right"], .jcearticles span.wf_caption[style*="float: right"] { margin:10px 0px 10px 20px; }
#articles .withframe, .jcearticles .withframe {
  padding:3px;
  border:1px solid #DD196B;
}
#articles .withframe[style*="float:left"], #articles .withframe[style*="float: left"], .jcearticles .withframe[style*="float:left"], .jcearticles .withframe[style*="float: left"] { margin:10px 10px 10px 0px; }
#articles .withframe[style*="float:right"], #articles .withframe[style*="float: right"], .jcearticles .withframe[style*="float:right"], .jcearticles .withframe[style*="float: right"] { margin:10px 0px 10px 10px; }
#articles p > img, .jcearticles p > img { margin:10px; }
#articles table.zebra, .jcearticles table.zebra {
  width:85%;
  border:5px solid #e8e8e8;
  background-color:#f4f4f4;
  text-align:center;
  border-collapse:collapse;
  margin-left:auto;
  margin-right:auto;
}
#articles table.zebra thead tr td, .jcearticles table.zebra thead tr td {
  font-weight:bold;
  border-bottom:1px solid #606060;
}
#articles table.zebra tbody tr:nth-child(odd), .jcearticles table.zebra tbody tr:nth-child(odd) { background-color:#ffffff; }
#articles table.zebra td, .jcearticles table.zebra td {
  padding:6px;
  vertical-align:middle;
  border-style:none;
}
#articles table.zebra tfoot tr td, .jcearticles table.zebra tfoot tr td {
  background-color:#ffffff;
  font-weight:bold;
  border-top:1px solid #606060;
}
#articles table.unsichtbar, .jcearticles table.unsichtbar {
  width:100%;
  border:none;
  text-align:justify;
}
#articles table.unsichtbar td, .jcearticles table.unsichtbar td {
  border-style:none;
  vertical-align:top;
  padding-left:10px;
  padding-right:10px;
}
#articles table.unsichtbar td:first-child, .jcearticles table.unsichtbar td:first-child { padding-left:0px; }
#articles table.unsichtbar td:last-child, .jcearticles table.unsichtbar td:last-child { padding-right:0px; }
#articles table.unsichtbar.mce-item-table, #articles table.unsichtbar.mce-item-table td, #articles table.unsichtbar.mce-item-table th, #articles table.unsichtbar.mce-item-table caption, .jcearticles table.unsichtbar.mce-item-table, .jcearticles table.unsichtbar.mce-item-table td, .jcearticles table.unsichtbar.mce-item-table th, .jcearticles table.unsichtbar.mce-item-table caption {
  border:1px dotted black;
  border-collapse:collapse;
}
#articles .page-header h1, #articles h1.contentheading, .jcearticles .page-header h1, .jcearticles h1.contentheading { display:none; }
#articles .newsflash .newsflash-date, .jcearticles .newsflash .newsflash-date {
  display:inline-block;
  width:110px;
}
#articles .newsflash .singleteaser, .jcearticles .newsflash .singleteaser {
  background-image:linear-gradient(to bottom,#e8e8e8 0%,white 100%);
  padding:5px 10px 30px;
}
#articles .blog h2, .jcearticles .blog h2 {
  color:#606060;
  margin-top:14px;
  margin-bottom:14px;
  font-size:14px;
}
#articles .blog h2 .article-date, .jcearticles .blog h2 .article-date {
  display:inline-block;
  width:110px;
}
#articles .blog .item, .jcearticles .blog .item {
  background-image:linear-gradient(to bottom,#e8e8e8 0%,white 100%);
  padding:5px 10px 30px;
}
#articles .blog .pagination ul, #articles .blog .pagination .counter, .jcearticles .blog .pagination ul, .jcearticles .blog .pagination .counter {
  padding-left:10px;
  padding-right:10px;
}
#articles .blog .pagination li, .jcearticles .blog .pagination li {
  list-style:none;
  display:inline;
  margin-right:4px;
}
#articles .blog .pagination li.pagination-start, #articles .blog .pagination li.pagination-prev, .jcearticles .blog .pagination li.pagination-start, .jcearticles .blog .pagination li.pagination-prev { margin-right:10px; }
#articles .blog .pagination li.pagination-next, #articles .blog .pagination li.pagination-end, .jcearticles .blog .pagination li.pagination-next, .jcearticles .blog .pagination li.pagination-end { margin-left:10px; }
#articles .blog .article-info, .jcearticles .blog .article-info { font-size:90%; }
#articles .blog .article-info-term, .jcearticles .blog .article-info-term { display:none; }
#articles .finder .search-pagination, .jcearticles .finder .search-pagination { margin-top:30px; }
#articles .finder .pagination, .jcearticles .finder .pagination {
  float:left;
  display:inline-block;
  clear:none;
}
#articles .finder .pagination ul, #articles .finder .pagination .counter, .jcearticles .finder .pagination ul, .jcearticles .finder .pagination .counter {
  padding-left:10px;
  padding-right:10px;
}
#articles .finder .pagination li, .jcearticles .finder .pagination li {
  list-style:none;
  display:inline;
  margin-right:4px;
}
#articles .finder .pagination li.pagination-start, #articles .finder .pagination li.pagination-prev, .jcearticles .finder .pagination li.pagination-start, .jcearticles .finder .pagination li.pagination-prev { margin-right:10px; }
#articles .finder .pagination li.pagination-next, #articles .finder .pagination li.pagination-end, .jcearticles .finder .pagination li.pagination-next, .jcearticles .finder .pagination li.pagination-end { margin-left:10px; }
#articles .finder .search-pages-counter, .jcearticles .finder .search-pages-counter {
  clear:none;
  display:inline-block;
  float:right;
}
#articles .finder #search-result-empty h2, .jcearticles .finder #search-result-empty h2 { color:#606060; }
#articles .search legend, .jcearticles .search legend {
  margin-top:14px;
  margin-bottom:14px;
  font-size:14px;
  font-weight:bold;
}
#articles .search dl.search-results, .jcearticles .search dl.search-results { margin-top:30px; }
#articles .search div.result-container, .jcearticles .search div.result-container {
  margin-top:10px;
  background-image:linear-gradient(to bottom,#e8e8e8 0%,white 100%);
  padding:5px 10px 20px;
}
#articles .search div.pagination ul, #articles .search div.pagination .counter, .jcearticles .search div.pagination ul, .jcearticles .search div.pagination .counter {
  padding-left:10px;
  padding-right:10px;
}
#articles .search div.pagination li, .jcearticles .search div.pagination li {
  list-style:none;
  display:inline;
  margin-right:4px;
}
#articles .search div.pagination li.pagination-start, #articles .search div.pagination li.pagination-prev, .jcearticles .search div.pagination li.pagination-start, .jcearticles .search div.pagination li.pagination-prev { margin-right:10px; }
#articles .search div.pagination li.pagination-next, #articles .search div.pagination li.pagination-end, .jcearticles .search div.pagination li.pagination-next, .jcearticles .search div.pagination li.pagination-end { margin-left:10px; }
#articles .login h1, #articles .reset h1, #articles .remind h1, .jcearticles .login h1, .jcearticles .reset h1, .jcearticles .remind h1 { display:inherit; }
#articles .nav-tabs, .jcearticles .nav-tabs {
  padding-left:0px;
  padding-top:10px;
}
#articles .nav-tabs li, .jcearticles .nav-tabs li { list-style:none; }
#articles .nav-tabs a:link, #articles .nav-tabs a:visited, .jcearticles .nav-tabs a:link, .jcearticles .nav-tabs a:visited {
  color:#DD196B;
  text-decoration:none;
}
#articles .nav-tabs a:hover, .jcearticles .nav-tabs a:hover {
  color:#DD196B;
  text-decoration:underline;
}
#articles #phocagallery .pg-cv-box, .jcearticles #phocagallery .pg-cv-box { padding:7px; }
#articles #phocagallery ul, #articles #phocagallery .counter, .jcearticles #phocagallery ul, .jcearticles #phocagallery .counter {
  padding-left:10px;
  padding-right:10px;
}
#articles #phocagallery li, .jcearticles #phocagallery li {
  list-style:none;
  display:inline;
  margin-right:4px;
}
#articles #phocagallery li.pagination-start, #articles #phocagallery li.pagination-prev, .jcearticles #phocagallery li.pagination-start, .jcearticles #phocagallery li.pagination-prev { margin-right:10px; }
#articles #phocagallery li.pagination-next, #articles #phocagallery li.pagination-end, .jcearticles #phocagallery li.pagination-next, .jcearticles #phocagallery li.pagination-end { margin-left:10px; }
#articles #phocagallery ul, .jcearticles #phocagallery ul {
  padding-left:0px;
  padding-top:10px;
}
#articles #phocagallery >div:last-child, .jcearticles #phocagallery >div:last-child { display:none !important; }
#articles #phoca-dl-category-box
    .pagination, #articles #pg-pagination.sectiontablefooter, .jcearticles #phoca-dl-category-box
    .pagination, .jcearticles #pg-pagination.sectiontablefooter { text-align:left; }
#articles #phoca-dl-category-box
    .pagination ul, #articles #pg-pagination.sectiontablefooter ul, .jcearticles #phoca-dl-category-box
    .pagination ul, .jcearticles #pg-pagination.sectiontablefooter ul {
  text-align:left;
  padding-left:0px;
  margin:0px;
}
#articles #phoca-dl-category-box
    .pagination ul ul, #articles #phoca-dl-category-box
    .pagination ul .counter, #articles #pg-pagination.sectiontablefooter ul ul, #articles #pg-pagination.sectiontablefooter ul .counter, .jcearticles #phoca-dl-category-box
    .pagination ul ul, .jcearticles #phoca-dl-category-box
    .pagination ul .counter, .jcearticles #pg-pagination.sectiontablefooter ul ul, .jcearticles #pg-pagination.sectiontablefooter ul .counter {
  padding-left:10px;
  padding-right:10px;
}
#articles #phoca-dl-category-box
    .pagination ul li, #articles #pg-pagination.sectiontablefooter ul li, .jcearticles #phoca-dl-category-box
    .pagination ul li, .jcearticles #pg-pagination.sectiontablefooter ul li {
  list-style:none;
  display:inline;
  margin-right:4px;
}
#articles #phoca-dl-category-box
    .pagination ul li.pagination-start, #articles #phoca-dl-category-box
    .pagination ul li.pagination-prev, #articles #pg-pagination.sectiontablefooter ul li.pagination-start, #articles #pg-pagination.sectiontablefooter ul li.pagination-prev, .jcearticles #phoca-dl-category-box
    .pagination ul li.pagination-start, .jcearticles #phoca-dl-category-box
    .pagination ul li.pagination-prev, .jcearticles #pg-pagination.sectiontablefooter ul li.pagination-start, .jcearticles #pg-pagination.sectiontablefooter ul li.pagination-prev { margin-right:10px; }
#articles #phoca-dl-category-box
    .pagination ul li.pagination-next, #articles #phoca-dl-category-box
    .pagination ul li.pagination-end, #articles #pg-pagination.sectiontablefooter ul li.pagination-next, #articles #pg-pagination.sectiontablefooter ul li.pagination-end, .jcearticles #phoca-dl-category-box
    .pagination ul li.pagination-next, .jcearticles #phoca-dl-category-box
    .pagination ul li.pagination-end, .jcearticles #pg-pagination.sectiontablefooter ul li.pagination-next, .jcearticles #pg-pagination.sectiontablefooter ul li.pagination-end { margin-left:10px; }
#articles #phoca-dl-category-box
    .pagination .pg-cv-pagination, #articles #pg-pagination.sectiontablefooter .pg-cv-pagination, .jcearticles #phoca-dl-category-box
    .pagination .pg-cv-pagination, .jcearticles #pg-pagination.sectiontablefooter .pg-cv-pagination { display:none; }
#articles .inarticles>div:last-child[style="text-align:right;"], .jcearticles .inarticles>div:last-child[style="text-align:right;"] { display:none; }
#articles .contact-address dl, .jcearticles .contact-address dl {
  margin-bottom:60px;
  clear:both;
}
#articles .contact-address dt, .jcearticles .contact-address dt {
  float:left;
  clear:left;
}
#articles .contact-address dd, .jcearticles .contact-address dd { margin-left:30px; }
#articles .contact-address dd span.contact-webpage, .jcearticles .contact-address dd span.contact-webpage { margin:-30px; }
#articles .contact .btn-primary, .jcearticles .contact .btn-primary { margin-top:20px; }
#articles .contact legend, #articles .contact .contact-name, .jcearticles .contact legend, .jcearticles .contact .contact-name { display:none; }
#articles .contact textarea, #articles .contact input[type="text"], #articles .contact input[type="email"], .jcearticles .contact textarea, .jcearticles .contact input[type="text"], .jcearticles .contact input[type="email"] { width:400px; }
#articles .event-detail p, #articles .event-detail div, .jcearticles .event-detail p, .jcearticles .event-detail div {
  font-size:12px !important;
  margin-top:0px !important;
}
#articles .event-detail div.description, .jcearticles .event-detail div.description { margin-top:20px !important; }
#articles .edit #jform_title, .jcearticles .edit #jform_title { width:400px; }
#articles .edit .chzn-container-single, .jcearticles .edit .chzn-container-single { width:150px !important; }
#articles .edit #publishing .inputbox, .jcearticles .edit #publishing .inputbox { width:330px; }
#articles .edit button, .jcearticles .edit button {
  height:22px;
  vertical-align:top;
}
#articles .edit li, #articles .edit .btn-toolbar .btn-group, .jcearticles .edit li, .jcearticles .edit .btn-toolbar .btn-group {
  display:inline;
  margin-right:10px;
}
#articles .osmap-sitemap ul.level_0+h2, .jcearticles .osmap-sitemap ul.level_0+h2 { margin-top:50px; }
#articles .cr_form #recaptcha_challenge_image, .jcearticles .cr_form #recaptcha_challenge_image { margin:0px; }
#articles a[target="_blank"], .jcearticles a[target="_blank"] {
  background:url("../images/jcefilemanager/newwindow.gif");
  background-repeat:no-repeat;
  background-position:0% 50%;
  padding:1px 0 1px 15px;
}
#articles a[href^="mailto:"], .jcearticles a[href^="mailto:"] {
  background:url("../images/jcefilemanager/mail.gif");
  background-repeat:no-repeat;
  background-position:0% 50%;
  padding:1px 0 1px 15px;
}
#articles .wf_file img, .jcearticles .wf_file img { margin:0px 3px 0px 0px; }
#articles .wf_file_size::before, .jcearticles .wf_file_size::before { content:"("; }
#articles .wf_file_size::after, .jcearticles .wf_file_size::after { content:")"; }
#articles .wf_caption, .jcearticles .wf_caption { font-style:italic; }
#articles .cbListView td, .jcearticles .cbListView td { padding:10px 0px 10px 0px; }
#articles .cbListView td:first-child, .jcearticles .cbListView td:first-child { width:150px; }
#articles .cbListView img, .jcearticles .cbListView img { width:200px; }
#articles .category-list table.category, .jcearticles .category-list table.category { margin-top:20px; }
#articles .category-list thead, .jcearticles .category-list thead { height:30px; }
#articles .category-list td.list-title, .jcearticles .category-list td.list-title { width:100%; }
#articles .category-list td.list-date, .jcearticles .category-list td.list-date {
  text-align:right;
  width:100px;
}
#articles dl.article-info .article-info-term, .jcearticles dl.article-info .article-info-term {
  margin-bottom:10px;
  margin-top:16px;
  font-size:12px;
  font-weight:bold;
}
#articles dl.article-info dd, .jcearticles dl.article-info dd { font-style:italic; }
#articles .pagenav, .jcearticles .pagenav { padding-left:0px; }
#articles .pagenav ul, #articles .pagenav .counter, .jcearticles .pagenav ul, .jcearticles .pagenav .counter {
  padding-left:10px;
  padding-right:10px;
}
#articles .pagenav li, .jcearticles .pagenav li {
  list-style:none;
  display:inline;
  margin-right:4px;
}
#articles .pagenav li.pagination-start, #articles .pagenav li.pagination-prev, .jcearticles .pagenav li.pagination-start, .jcearticles .pagenav li.pagination-prev { margin-right:10px; }
#articles .pagenav li.pagination-next, #articles .pagenav li.pagination-end, .jcearticles .pagenav li.pagination-next, .jcearticles .pagenav li.pagination-end { margin-left:10px; }
.insearch label { display:none; }
.inmenu li {
  list-style:none;
  font-size:15px;
  font-weight:normal;
}
.inmenu li li {
  font-size:12px;
  margin:0px;
  padding:0px 0px 0px 9px;
  border-left:3px solid;
  border-left-color:#DD196B;
}
.inmenu li a:link, .inmenu li a:visited {
  text-decoration-line:none;
  color:#606060;
}
.inmenu li a:hover { color:#DD196B; }
.inmenu li.active { font-weight:bold; }
.inlogin li { list-style:none; }
.inlogin a:link, .inlogin a:visited {
  color:#DD196B;
  text-decoration:none;
}
.inlogin a:hover {
  color:#DD196B;
  text-decoration:underline;
}
.inlogin .pretext {
  color:#DD196B;
  font-weight:bold;
  margin-bottom:20px;
  font-size:15px;
}
.inlogin .loginname { padding-bottom:10px; }
.inlogin div.controls {
  position:relative;
  margin-bottom:12px;
}
.inlogin .controls input {
  left:55px;
  position:absolute;
}
.infooter p, .infooter dl { margin:15px 0; }
.infooter h3 { font-weight:bold; }
.infooter dl {
  width:400px;
  overflow:hidden;
}
.infooter dt {
  float:left;
  width:130px;
}
.infooter dd {
  float:left;
  width:200px;
}
.infooter #footer-part01 { width:500px; }
.ie6 #sidebar { overflow:hidden; }
